Error

two or more packages specified (libdogleg2 libsane-extras)